## python-workalendar 16.3.0

=== debian/changelog ===
python-workalendar (16.3.0-1) unstable; urgency=low

  * Initial release (Closes: #1012745).

 -- Michael Fladischer <fladi@debian.org>  Mon, 13 Jun 2022 10:48:38 +0000
