=== debian/control ===
Source: python-workalendar
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-convertdate,
 python3-dateutil,
 python3-freezegun,
 python3-lunardate,
 python3-pandas,
 python3-pyluach,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: https://github.com/workalendar/workalendar
Vcs-Git: https://salsa.debian.org/python-team/packages/workalendar.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/workalendar
Rules-Requires-Root: no

Package: python3-workalendar
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-workalendar-doc,
Description: Worldwide holidays and working days helper and toolkit (Python3 version)
 Workalendar is a Python module that offers classes able to handle calendars,
 list legal / religious holidays and gives working-day-related computation
 functions.
 .
 This library is ready for production, although some calendars may not be
 up-to-date, and this library doesn’t cover all the existing countries on earth.
 .
 This package contains the Python 3 version of the library.
