## python-workalendar 16.4.0

=== debian/changelog ===
python-workalendar (16.4.0-1) unstable; urgency=low

  * New upstream release.
  * Use github tags instead of releases for d/watch.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 27 Sep 2022 21:32:19 +0000
