=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-pyluach,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/workalendar/workalendar
 Vcs-Git: https://salsa.debian.org/python-team/packages/workalendar.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/workalendar
