## python-workalendar 17.0.0

=== debian/changelog ===
python-workalendar (17.0.0-1) unstable; urgency=low

  * New upstream release.
  * Fix repository URLs.
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Thu, 05 Jan 2023 20:50:16 +0000
