=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
  python3-setuptools,
 Standards-Version: 4.6.1.0
 Homepage: https://github.com/workalendar/workalendar
-Vcs-Git: https://salsa.debian.org/python-team/packages/workalendar.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/workalendar
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-workalendar.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-workalendar
 Rules-Requires-Root: no
 
 Package: python3-workalendar
