=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=workalendar
export PYBUILD_TEST_ARGS=--ignore=workalendar/tests/test_skyfield_astronomy.py -k "not test_create_astronomical_data"

%:
	dh $@ --with python3 --buildsystem=pybuild
