=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-workalendar-$1/ \
https://github.com/workalendar/workalendar/tags \
/workalendar/workalendar/archive/refs/tags/([\d\.]+)\.tar\.gz
